
 @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;400;600&display=swap');
 @charset "utf-8";
 /***
     The new CSS reset - version 1.8.5 (last updated 14.6.2023)
     GitHub page: https://github.com/elad2412/the-new-css-reset
 ***/
 
 /*
     Remove all the styles of the "User-Agent-Stylesheet", except for the 'display' property
     - The "symbol *" part is to solve Firefox SVG sprite bug
     - The "html" attribute is exclud, because otherwise a bug in Chrome breaks the CSS hyphens property (https://github.com/elad2412/the-new-css-reset/issues/36)
  */
 *:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
     all: unset;
     display: revert;
 }
 
 /* Preferred box-sizing value */
 *,
 *::before,
 *::after {
     box-sizing: border-box;
 }
 
 /* Reapply the pointer cursor for anchor tags */
 a, button {
     cursor: revert;
 }
 
 /* Remove list styles (bullets/numbers) */
 ol, ul, menu {
     list-style: none;
 }
 
 /* For images to not be able to exceed their container */
 img {
     max-inline-size: 100%;
     max-block-size: 100%;
 }
 
 /* removes spacing between cells in tables */
 table {
     border-collapse: collapse;
 }
 
 /* Safari - solving issue when using user-select:none on the <body> text input doesn't working */
 input, textarea {
     -webkit-user-select: auto;
 }
 
 /* revert the 'white-space' property for textarea elements on Safari */
 textarea {
     white-space: revert;
 }
 
 /* minimum style to allow to style meter element */
 meter {
     -webkit-appearance: revert;
     appearance: revert;
 }
 
 /* preformatted text - use only for this feature */
 :where(pre) {
     all: revert;
 }
 
 /* reset default text opacity of input placeholder */
 ::placeholder {
     color: unset;
 }
 
 /* remove default dot (•) sign */
 ::marker {
     content: initial;
 }
 
 /* fix the feature of 'hidden' attribute.
    display:revert; revert to element instead of attribute */
 :where([hidden]) {
     display: none;
 }
 
 /* revert for bug in Chromium browsers
    - fix for the content editable attribute will work properly.
    - webkit-user-select: auto; added for Safari in case of using user-select:none on wrapper element */
 :where([contenteditable]:not([contenteditable="false"])) {
     -moz-user-modify: read-write;
     -webkit-user-modify: read-write;
     overflow-wrap: break-word;
     -webkit-line-break: after-white-space;
     -webkit-user-select: auto;
 }
 
 /* apply back the draggable feature - exist only in Chromium and Safari */
 :where([draggable="true"]) {
     -webkit-user-drag: element;
 }
 
 /* Revert Modal native behavior */
 :where(dialog:modal) {
     all: revert;
 }
 
body {
    font-family: 'Montserrat', sans-serif;
    color: #f7f7f7;
    background: #000;
}

.main {
    width: 100%;
    max-width: 1200px;
    height: 100vh;
    margin: 0 auto;
}
.container {
    justify-content: space-between;
    display: flex;
}
.container__box h1 {
    font-size: 30px;
    margin-top: 40px;
}
.container__box h1 span {
    font-size: 15px;
}
.info {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.box-black {
    margin-top: 30px;
    max-width: 300px;
    border: solid 2px #464646;
    padding: 10px;
}
.box-black input {
    width: 100%;
    line-height: 30px;
    height: 30px;
    font-size: 15px;
}
.box-black input[type=text] {
    border: none;
    border-bottom: solid 1px #ccc;
    background-color: transparent;
    margin-bottom: 30px;
    color:#fff;
}
.box-black input[type=password] {
    border: none;
    border-bottom: solid 1px #ccc;
    background-color: transparent;
    margin-bottom: 30px;
    color:#fff;
}
.box-black input[type=submit] {
    background: rgb(39, 39, 39);
    color: #fff;
    width: 100%;
    height: 40px;
    transition: .4s;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    border: none;
}
.box-black input[type=submit]:hover {
    background: #fff;
    color: #333;
}

.info h2 {
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 0;
}
.info h4 {
    font-weight:400;
}

@media screen and (max-width: 1000px) {
    .container__box h1 {
        font-size: 1.2em;
    }
    .container {
     display: block;
    }
    .box-black {
        right: auto;
        left: auto;
        margin: 150px auto;
        width: 300px;
        /* position: absolute; */
    }
    .info {
        bottom: 30px;
        top: auto;
    }
    .info h2 {
        font-size: 14px;
        margin-bottom: 12px;
        font-weight: 700;
    }
    .container__box {
        text-align: center;
    }
    .container__box h1 span {
        font-size: 13px !important; 
        font-weight: 400; display: inline-block; margin-left: 0;
    }
    h4 {
        font-size: 13px;
    }
  }